package com.cooleshow.base.service;

public interface MusicPlayContract {

    void setOnPreparedListener();

    void setOnErrorListener();

    void setOnCompletionListener();

    void setOnPauseListener();

    void onPlay(boolean isPlay);



}
